﻿@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.detailsbtn,.readbtn,.downloadbtn {background-color: #2a2d88;border-color:#2a2d88;color:#FFFFFF;border: none;cursor: pointer;text-align: center;padding:8px 8px;width:100%;border-radius:0.25rem; width:100%; font-family:sans-serif;}
.detailsbtn:hover,.readbtn:hover,.downloadbtn:hover{background-color:#e25303;border-color:#e25303;}
.BetaReadBody{margin:0;}
.colorwhite{color:white;}
 #show-magazine {display: block;cursor: pointer;position: absolute;top: 35%;left: 40%;z-index: 1000;color: #FFF;font-family: 'calibri';}
.irbetashowmag{top:44% !important;left:44% !important;}
.backcolor{background-color:white !important;}